TestGroup:
    test_group: acc-sm-oleg636-client
    testhost: oleg636-client
    submission: Tue Apr  1 03:44:15 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 03:44:35 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 176
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 245
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 235
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 238
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 252
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 232
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 379
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 210
            return_code: 0
            error:
        -
            name: test_5d
            status: PASS
            duration: 296
            return_code: 0
            error:
        -
            name: test_5e
            status: PASS
            duration: 230
            return_code: 0
            error:
        -
            name: test_5f
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ separate\ mgs\ and\ mds"
        -
            name: test_5g
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_5h
            status: PASS
            duration: 264
            return_code: 0
            error:
        -
            name: test_5i
            status: PASS
            duration: 233
            return_code: 0
            error:
        -
            name: test_5j
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 190
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 176
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 172
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 146
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 123
            return_code: 0
            error:
        -
            name: test_17
            status: SKIP
            duration: 7
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_18
            status: SKIP
            duration: 7
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_19a
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 80
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 133
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 326
            return_code: 0
            error:
        -
            name: test_21d
            status: SKIP
            duration: 5
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_21e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 21e"
        -
            name: test_22
            status: PASS
            duration: 167
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 273
            return_code: 0
            error:
        -
            name: test_24b
            status: PASS
            duration: 144
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 113
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 172
            return_code: 0
            error:
        -
            name: test_28A
            status: PASS
            duration: 145
            return_code: 0
            error:
        -
            name: test_28a
            status: SKIP
            duration: 4
            return_code: 0
            error: "LU-4221:\ no\ such\ proc\ params\ for\ ZFS\ OSTs"
        -
            name: test_28b
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_28c
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_29
            status: PASS
            duration: 309
            return_code: 0
            error:
        -
            name: test_30a
            status: PASS
            duration: 249
            return_code: 0
            error:
        -
            name: test_30b
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 7657
        status: PASS
